 
.example{
  margin-bottom : 1.5em;
}

input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
 	width: 20px;
	margin: 5px 0px 15px 0px !important;
	padding: 0;
	font-size: 1em;
	opacity: 0;
	vertical-align: top;
	height: 20px;
}

.modal_contents input[type="checkbox"]:not(old), input[type="radio"]:not(old) {
    width: 20px; 
	margin: 12px 0px 0px 0px !important;
    padding: 0;
    font-size: 1em;
    opacity: 0;
    vertical-align: top;
    height: 20px;
}


input[type=checkbox]:not(old) + label {
  display      : inline-block;
  margin-left  : -31px;
  line-height: 27px;  
    font-weight: 500;
    font-size: 12px;
	padding-left: 8px;
	width: 100%;
 
}


 
 
input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -2em;
  line-height: 27px;  
    font-weight: 500;
    font-size: 12px;
 
}

input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 20px;
  height           : 20px;
  margin           : 0.25em 0.5em 0.25em 0px;
  border           : 0.0625em solid rgb(192,192,192);
  border-radius    : 0.25em;
  background       : #fff;
  
  vertical-align   : bottom;
}

input[type=checkbox]:not(old):checked + label > span,
input[type=radio   ]:not(old):checked + label > span{
	background       : #fff; 
}

input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1em;
  color       :#0be400;
  font-size   : 18px;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0em rgb(115,153,77);
  font-weight : bold;
}

input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 14px;
  height           : 14px;
  margin           : 2px;
  border           : 0.0625em solid rgb(115,153,77);
  border-radius    : 20px;
  background       : rgb(153,204,102);
  background-image :    -moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :     -ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :      -o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image : -webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
  background-image :         linear-gradient(rgb(179,217,140),rgb(153,204,102));
}
